@charset "UTF-8";

section.content-2 div.col-2 {
    margin-bottom: 5rem;
}
section.content-2 div.col-2>div:nth-child(1) {
    padding-right: 2rem;
}
section.content-2 div.col-2>div:nth-child(1) p {
    width: 27rem;
}
section.content-2 div.col-2>div:nth-child(2) {
    padding-left: 2rem;
}
section.content-2 div.col-2>div:nth-child(2) p {
    width: 35rem;
}

@media screen and (max-width: 440px) and (orientation: portrait)
, (max-width: 736px) and (orientation: landscape) {

    section.content-2 div.col-2>div:nth-child(1),
    section.content-2 div.col-2>div:nth-child(2) {
        padding: 0;
    }
    section.content-2 div.col-2>div:nth-child(1) p,
    section.content-2 div.col-2>div:nth-child(2) p {
        width: 100%;
    }
}